// Ionic Variables and Theming. For more info, please see:
// http://ionicframework.com/docs/theming/

// Font path is used to include ionicons,
// roboto, and noto sans fonts
$font-path: "../assets/fonts";

// The app direction is used to include
// rtl styles in your app. For more info, please see:
// http://ionicframework.com/docs/theming/rtl-support/
$app-direction: ltr;

@import "ionic.globals";

// Named Color Variables
// --------------------------------------------------
// Named colors makes it easy to reuse colors on various components.
// It's highly recommended to change the default colors
// to match your app's branding. Ionic uses a Sass map of
// colors so you can add, rename and remove colors as needed.
// The "primary" color is the only required color in the map.

$colors: (
  primary: #16161d,
  secondary: #f24051,
  light: #fdfefe,
  darkgrey: #878694,
  darkstyle: #333333,
  danger: #ad2c61
);

$gradients: (
  buttons: linear-gradient(to right, #f7674f, #9f2966)
);

// Shared Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass variables found in Ionic's source scss files.
// To view all the possible Ionic variables, see:
// http://ionicframework.com/docs/theming/overriding-ionic-variables/

$toolbar-background: color($colors, "primary");
$background-color: color($colors, "primary");
$text-color: color($colors, "light");
$list-background-color: transparent;
$list-md-border-color: color($colors, "darkstyle");
$item-md-divider-color: color($colors, "darkstyle");
$loading-md-background: color($colors, "primary");
$loading-md-spinner-color: color($colors, "light");

// App iOS Variables
// --------------------------------------------------
// iOS only Sass variables can go here

// App Material Design Variables
// --------------------------------------------------
// Material Design only Sass variables can go here

// App Windows Variables
// --------------------------------------------------
// Windows only Sass variables can go here

// App Theme
// --------------------------------------------------
// Ionic apps can have different themes applied, which can
// then be future customized. This import comes last
// so that the above variables are used and Ionic's
// default are overridden.

@import "ionic.theme.default";

// Ionicons
// --------------------------------------------------
// The premium icon font for Ionic. For more info, please see:
// http://ionicframework.com/docs/ionicons/

@import "ionic.ionicons";

// Fonts
// --------------------------------------------------

@import "roboto";
@import "noto-sans";
